<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Activação do telefone" compressed="true">
  <topicref FeatureID="-1" href="PA4_HLP_MAIN.html" navtitle="Vista principal de My Nokia"></topicref>
</topics>